#!/usr/bin/env python
# -*- encoding: utf-8 -*-
'''
@文件    :frame_theme.py
@时间    :2022/01/22 10:04:48
@作者    :None
@版本    :1.0
@说明    :Frame控件主题
'''


from utils.qt import QFrame


class MyFrame(QFrame):
    def __init__(self, parent=None):
        super(MyFrame, self).__init__(parent)
        self.setFrameStyle(QFrame.Panel | QFrame.Raised)
        # 设置外线宽度
        self.setLineWidth(3)
        self.setMidLineWidth(3)
